#outer {
	width: 880px;
	margin: 0 auto;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #fff;
}
#inner {
	width: 850px;
	margin: 0 auto;
	border: 0px solid #000;
	padding-top: 5px;
	
}
#header {
	border: 0px solid #000;
	height: 142px;
	margin-bottom: 10px;
	background: top left url(../images/floor.jpg) repeat-x;
}
#header .header-content {
	width: 850px;
	margin: 0 auto;
	border: 0px solid #000;
	height: 140px;
}
#header h1 {
	height: 100px;
	border: 0px solid #000;
}
#header .logo{
	border: 0px solid #EEE;
	background: top left url('../images/logo.gif') no-repeat;
	width: 220px;
	height: 70px;
	text-indent: -9999px;
	outline: none;
	display: block;
	margin: 10px 0 0 5px;
	float:left;
}

/* MAIN MENU */
#menu {
	padding: 0px;
	height: 36px;
	border: 0px solid #eee;
	background: top left url(../images/menu-gb.gif) repeat-x;
}
#menu .first {
	background: top left url(../images/menu-f.gif) no-repeat;
}
#menu li{
	color: #ffffff;
	float: left;
	padding: 0px 10px 0px;
	height: 36px;
	border: 0px solid red;
	cursor: pointer;
}
#menu li:hover{
	color: #FFF!important;
}

#menu li a {
	display: block;
	text-transform: uppercase;
	color: #ccc;
	font-weight: bold;
	border: 0px solid #fff;
	padding: 11px 10px 10px 10px;
}
#menu li a:hover, .active {
	color: #FFF!important;
	background: center center #C40000 url(../images/hover.png) no-repeat!important;
}

.searchbar {
	border: 0px solid #000;
	float: right;
	background: top left url('../images/bg_search.gif') no-repeat;
	width: 198px;
	height: 36px;
	margin:0px
}

.searchbar input.searchtxt {
	border: 0;
	width: 145px;
	height: 15px;
	background: transparent;
	margin: 10px 0 0 10px;
	float: left;
	color: #707070;
	font-size: 11px;
	border: 0px solid #000;
	padding: 0px 0 0 5px;
	color: #CCC;
	
}
.searchbar input.btn {
	border: 0;
	width: 25px;
	height: 25px;
	background: none;
	float: right;
	margin: 7px 3px 0 0;
	border: 0px solid #000;
}

/* INSIDE COLUMN CONTENT */
#main-content{
	float: right;
	width: 630px;
	border: 0px solid #000;
	margin: 5px 0px 0px 10px;
	margin-left: 2%;
}
#left-content {
	float: left;
	width: 200px;
	margin: 5px 0 10px 0;
	border: 0px solid #000;
}
#fbanner {
	border: 1px solid #ccc;
}
.categories {
	background: left bottom url(../images/menubarbg.png) repeat-x;
	border: 0px solid #CCC;
}
/* FONTS BASE - START */
#container {
	padding: 0 5px 0 10px;
	font: normal 12px arial, verdana, sans-serif;
	color: #545454;
}
#container h1{
	font: bold 2.1em arial, verdana, sans-serif;
	color: #bc1200;
	line-height: 1em;
	margin-bottom: 5px;
	padding: 0 0 5px 0;
	display: block;
	border-bottom: 3px solid #e3e5e6;
}
#container h2{
	font-size: 12px!important;
}
#container h3{
	font-size: 2em;
	line-height: 1.15em;
}
#container h4{
	font-size: 1.15em;
	line-height: 2em;
}
#container h5{
	font-size: 1em;
	line-height: 1.5em;
}

#container .pagetitle{
	float: left;
	width: 99%;
	margin-bottom: 15px;
}

#container h3.title{
	color: #333;
	font-size: 18pt;
	font-weight: normal;
}
#container h3.subtitle{
	color: #333;
	margin-bottom: 10px;
	font-size: 18pt;
	font-weight: normal;
}

#container .spc{
	margin-bottom: 0;
	font: bold 17px arial, tahoma, verdana, sans-serif;
}


/* TABLE STYLE */
#container .cTable{
	border: 1px solid #000;
	width: 100%;
	border: 0px solid #a6a6a6; 
	border-collapse: collapse;
}
#container .cTable tr:hover{
	background-color: #FCFCFC;
}
#container .cTable td{
	padding: 5px 10px;
	border-bottom: 1px solid #ebebeb; 
	font-weight: bold; 
}
#container .cTable th{
	padding: 5px 10px; 
	border-bottom: 1px solid #ebebeb; 
	font-weight: bold;
	font-size: 18px;
	width:	300px;
	text-align: left;

}
.product-list {
	border: 0px solid #000;
}
.product-list li{
	/*border-bottom: 0px solid #f3f2f2;
	margin-left: 10px;*/
	padding: 3px 0 3px 20px;
	background: left center url(../images/i_arrow_gray.gif) no-repeat;
}
.product-list li:hover{
	background: left center url(../images/i_arrow_red.gif) no-repeat;	
}
.product-list li a{
	display: block;
}

#container  .rows_thumb{
	border: 0px solid #EEE;
	padding: 5px;
}
#container .float-right-details { 
	float: right;
	width: 450px; 
	padding: 0px 0px 10px 5px;
	border: 0px solid #000;
}
#container h3.featTitle {
	color: #333;
	font-size: 15pt;
	font-weight: normal;
}

/* COLUMN CONTENT DIV */
.column-content {
	border: 0px solid #000;
	margin-bottom: 20px;
}
.column-content-gray {
	border: 1px solid #CCC;
	margin-bottom: 20px;
	background-color: #fafafa;
}
.img_link { border: 2px solid #c8cdd0; }
.img_link:hover { border: 2px solid #bc1200; }

/* BRANDS BANNER */
.bannerAds {
	border: 0px solid #EEE;
	margin-top: 10px;
	padding: 10px 5px 10px 15px;
	text-align: center;
	vertical-align: middle;
}
.bannerAds-r {
	border: 0px solid #CCC;
	margin-top: 10px;
	padding: 10px 0px;
}


.goUp {
	border: 0px solid #000;
	background: left center url('../images/arrow_up_1.gif') no-repeat;
	padding: 5px 10px 5px 20px;
}

.inner-footer-note {
	text-align: right;
	border: 1px solid #EEE;
	background-color: #f1f1f1;
	padding: 5px;
	
	
	
}

#menu-left { 
	border: 0px solid #000; 
}

/* Some list and link styling */
#menu-left ul li { 
	border-bottom: 1px solid #f3f2f2;
	padding: 3px 0 5px 20px;
	background-color: #ececec
}
#menu-left ul li a{
	/*font-weight: normal;*/
	font-size: 11px;
	display: block; 
	color: #000;
}
#menu-left ul li a:hover { 
	color: #c80808;
}

/* Header links styling */
#menu-left h3.head a {
	font-size: 12px;
	color: #333;
	display:block;
	border-bottom: 1px solid #f3f2f2;
	background: url(../images/down.gif) no-repeat; 
	background-position: 98% 50%;
	padding: 5px 0px 5px 10px;
}
#menu-left h3.nb { border: none; }

#menu-left h3.head a:hover { 
	color: #000;
	background: #ccc url(../images/down.gif) no-repeat; 
	background-position: 98% 50%;
}
#menu-left h3.selected a { 
	background: #ccc url(../images/up.gif) no-repeat; 
	background-position:98% 50%;
	color: #fff;
	padding: 5px 0px 5px 10px;
}
#menu-left h3.selected a:hover { 
	background: #ccc url(../images/up.gif) no-repeat; 
	background-position:98% 50%;
	color: #999999;
}
#FlabellComponent {
	border: 1px solid #eee;
}
.home_cover {
	border: 0px solid #c8cdd0;
	padding: 0;
	margin: 0;
}
.home_cover img {
	/*width: 725px;*/
	border: none;
}
.home_cntr_news {
	border-bottom: 1px solid #EEE;
	padding: 5px;
}

.home_news_thumb {
	border-bottom: 1px solid #EEE;
	padding: 5px 0;
	background: bottom left url('../images/bg_latestnews.gif') repeat-x;
}
.news_thumb_content {
	border: 0px solid #EEE;
	float: left;
	width: 210px;
	padding: 5px 5px;
}
.l_desc_thumb	{
	float: right;
	padding: 0px;
	border: 0px solid #000;
	width: 125px;
}

.l_viewarticle {
	border: 0px solid #000;
	display: block;
	background: left center url(../images/i_arrow_gray.gif) no-repeat;
	padding: 5px 12px;
	width: 100px;
	font-weight: normal;
}
.l_viewmore {
	border: 0px solid #000;
	display: block;
	background: left center url(../images/i_arrow_gray.gif) no-repeat;
	padding: 10px 15px;
	width: 150px;
	font-weight: bold;
}

/* FOOTER */
#footer {
	border: 0px solid #000;
	background: top center url(../images/down_shadow.jpg) no-repeat;
	padding: 15px 5px 30px 5px;
	font: normal 10px verdana, sans-serif;
	
}

.footer-wrap{
	width: 880px;
	margin: 0 auto;
	padding: 20px;
	border: 0px solid #000;
}

.o_link {
	float: left;
}
.o_link li{
	float: left;
	border-left: 1px solid #808080;
	padding: 0 5px;
	text-transform: uppercase;
}
.o_link li a{
	color: #808080;
}
.o_link li a:hover{
	color: #101010;;
}
.copyright {
	float: right;
	text-align: right;
	color: #808080;
	padding-right: 5px;
}
.copyright a{
	color: #808080;
	text-decoration: underline;
}
.copyright a:hover{
	color: #101010;;
}

.round {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.ym {
	text-align: center;
	padding: 10px 0 5px;
}